Additional Packages

From Wah!ki
Revision as of 22:31, 28 December 2010 by Sairuk (Talk | contribs) (Created page with "* python >= 2.4 * pygtk2 >= 2.8 * elementtree (included in python 2.5) * chardet python module (text encoding detection) * python imaging library (optional; required for image ro...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
  • python >= 2.4
  • pygtk2 >= 2.8
  • elementtree (included in python 2.5)
  • chardet python module (text encoding detection)
  • python imaging library (optional; required for image rotation in layouts)
  • gstreamer (optional; required for video & music playback)
  • pygame (optional; required for joystick support)